@media screen and (min-width: 650px){
    .navbar{
        padding: 15px 2.32vw;
    }
    .chibi-block{
        align-self: unset;
        max-width: none;
    }
    .wrapper{
        flex-direction: row !important;
        justify-content: center;
        align-items: center;
    }
    .section-head .wrapper .presentation{
        max-width: none;
        flex: 1;
    }
    .section-head .wrapper .description{
        max-width: none;
        flex: 1;
    }
    .section .wrapper .background-image{
        background-size: contain;
    }
    .section .wrapper .decorations{
        max-width: 100%;
        /* display: none; */
    } 
    .nav-list-wrapper{
        display: block;
        position: static;
        padding: 0;
        transform: none;
    }
    .nav-list-wrapper .nav-list .nav-item{
        display: inline-block;
        padding: 0 4px;
        line-height: 1.5;
    }
    .nav-list-wrapper .nav-list .nav-item .list-link{
        font-size: 0.7rem;
    }
    .section-head{
        padding: 0 2.28vw;
        background-image: url('../assets/backgrounds/head-md/bg-head.svg');
    }
  
    .section-head .wrapper .presentation>.background-image{
        height: auto;
        margin: 0 auto;
        background-size: contain;
        min-height: 200px;
    }
    .section-head .wrapper .description{
        height: inherit;
        align-self: normal;
        width: 100%;
    }
    .section-head .wrapper .description>.background-image:nth-child(1){
        background-position: 0% 50%;
        background-size: contain;
    }
    .section-head .wrapper .presentation .download-list .background-image{
        width: 81.9px;
        height: 26.1px;
    }
    .section-head .wrapper .presentation .download-list .list-item{
        margin: 4px 2px;
    }
    .section-head .wrapper .presentation .download-list .section-subtitle{
        font-family: Arial, Helvetica, sans-serif;
        font-style: normal !important;
    }
    .section-academy .section-title{
        padding: 0 25vw;
    }
    .section-academy .wrapper .chibi-block{
        margin: 0px 36px;
    }
    .section-academy .wrapper .chibi-block:nth-child(1){
        height: calc(430px * 0.7);
        margin: 0px 6px 0 16px;
        background-position: 50% 50%;
        max-width: 530px;
        align-self: flex-end;
    }

    .section-academy .wrapper .chibi-block:nth-child(2){
        height: calc(515px * 0.7);
        margin: 0px 6px 0 36px;
        background-position: 50% 50%;
        max-width: 469px;
    }
    .section-chibi-category .section-title{
        padding: 0 26vw;
    }
    .section-chibi-category .section-link{
        font-size: calc(1.75rem * 0.6);
    }
    .section-chibi-category .wrapper .chibi-block{
        margin: 0 10px;
    }
    .section-chibi-category .wrapper .chibi-block:nth-child(1){
        height: 260px;
    }
    .section-chibi-category .wrapper .chibi-block:nth-child(2){
        background-image: url('../assets/blocks/chibi-category/md/basic chibi.svg');
        height: 256px;
    }
    .section-chibi-category .wrapper .chibi-block:nth-child(3){
        height: 273px;
    }
    .section-chibi-characteristics .wrapper .chibi-block{
        background-position: 50% 0;
        margin: 0 4px;
    }
    .section-chibi-characteristics .wrapper .chibi-block:nth-child(1){
        background-size: 100% 100%;
        max-width: 405px;
        height: 438px;
        background-position: 50%;
    }
    .section-chibi-characteristics .wrapper .chibi-block:nth-child(1) .chibi-content{
        align-items: flex-start;
    }
    .section-chibi-characteristics .wrapper .chibi-block:nth-child(1) .chibi-title{
        font-size: 1.75rem;
        max-width: none;
        text-align: left;
    }
    .section-chibi-characteristics .wrapper .chibi-block:nth-child(1) .chibi-subtitle{
        font-size: 1.5rem;
        max-width: none;
        text-align: start;
    }
    .section-chibi-characteristics .wrapper .chibi-block:nth-child(2){
        height: 538px;
        max-width: 461px;
        background-position: 50% 60%;
    }
    .section-chibi-characteristics .wrapper .chibi-block:nth-child(1) .chibi-image{
        height: 230px;
        background-position: 0 0%;
        border-radius: 19.1391px;
        background-size: 100% 100%;
        max-width: 434px;
    }
    .section-battle .wrapper{
        flex-direction: column !important;
    }

    .section-battle .wrapper>.block-container{
        max-width: none;
    }  .section-battle .wrapper>.block-container:nth-child(1){
        justify-content: center;
        height: calc(711px * 0.6);
    }
    .section-battle .wrapper .block-container:nth-child(2){
        flex-direction: row-reverse;
        justify-content: space-evenly;
    }
    .section-battle .wrapper>.block-container:nth-child(1) .chibi-block{
        position: relative;
        background-position: 100% 50%;
    }
    .section-battle .wrapper>.block-container:nth-child(2) .chibi-block{
        position: relative !important;
    }
    .section-battle .wrapper>.block-container:nth-child(2) .chibi-block:nth-child(1){
        max-width: calc(454px * 0.65);
        height: calc(202px * 0.65);
        background-size: 90% 90%;
    }
    .section-battle .wrapper>.block-container:nth-child(2) .chibi-block:nth-child(2){
        max-width: 422px;
        align-self: center;
    }
    .section-battle .wrapper>.block-container:nth-child(1) .chibi-block:nth-child(1){
        background-image: url("../assets/blocks/battle/md/elon.svg");
        background-position: 100% 10%;
        height: calc(714px * 0.6);
        width: calc(632px * 0.6);
        left: 5%;
    }
    .section-battle .wrapper>.block-container:nth-child(1) .chibi-block:nth-child(2){
        background-image: url("../assets/blocks/battle/md/lucy.svg");
        height: calc(711px * 0.6);
        width: calc(733px * 0.6);  
        right: 4%;
    }
    .section-battle .wrapper>.block-container:nth-child(2) .chibi-block:nth-child(2) .chibi-text{
        font-size: 1.5rem;
    }
    .section-battle .wrapper>.block-container:nth-child(2) .chibi-block:nth-child(1) .chibi-text{
        font-size: 1.2rem;
    }
    .section-battle .wrapper>.block-container:nth-child(2) .block-content:nth-child(1){
        padding: 16px 22px;
    }
    .section-artefacts{
        padding: 200px 50px;
    }
    .section-artefacts .section-title{
        padding: 0 21vw;
    }
    .section-artefacts .wrapper .block-container{
        max-width: none;
        width: 100%;
    }
    .section-artefacts .wrapper .block-container .chibi-block{
        background-position: 50% 0;
        background-size: 96% 100%;
        max-width: calc(477px * 0.65);
        height: calc(448px * 0.65);
    }
    .section-artefacts .wrapper .block-container .chibi-block .chibi-content{
        height: 100%;
        padding-top: 40px;
    }
    .section-artefacts .wrapper .block-container .chibi-block .chibi-name{
        font-size: 1.75rem;
    }
    .section-artefacts .wrapper .decorations .background-image{
        background-size: contain;
    }
    .section-use-radar .wrapper>.block-container{
        max-width: none;
    }
    .section-use-radar .wrapper{
        justify-content: center;
    }
    .section-use-radar{
        padding: 0 5.28vw;
    }
    .section-use-radar .wrapper>.block-container>.block-container .background-image:nth-child(1){
        height: 246px;
        background-image: url("../assets/artefacts/use radar/box.png");
        background-size: contain;
        align-self: flex-end;
    }
    .section-minerals .section-title{
        padding: 0 24vw;
    }
    .section-minerals .wrapper .block-container{
        position: relative;
    }
    .section-minerals .wrapper .block-container:nth-child(1){
        left: 1%;
    }
    .section-minerals .wrapper .block-container:nth-child(2){
        right: 3%;
    }
    .section-minerals .wrapper .block-container:nth-child(1) .chibi-block:nth-child(1){
       background-position: 100% 50%;
    }
    .section-minerals .wrapper .block-container:nth-child(1) .chibi-block:nth-child(2){
        background-position: 50% 50%;
    }
    .section-minerals .wrapper .block-container:nth-child(2) .chibi-block:nth-child(1){
       
    }
    .section-minerals .wrapper .block-container:nth-child(2) .chibi-block:nth-child(2){
        background-position: 0% 50%;
    }
     .section-transport .wrapper .block-container .chibi-block{
        height: calc(655px * 0.6);
    }
   
    .footer-container{
        flex-direction: row;
        justify-content: space-between;
    }
    .footer-container .logo-wrapper{
        align-self: flex-end;
    }
    .footer-list:nth-child(3) > li:nth-child(4){
        text-align: center;
        margin-top: 0;
    }
    .section-steal .wrapper .block-container{
        width: 100%;
    }
    .section-steal .wrapper > .chibi-block{
        height: calc(643px * 0.6);
        background-position: 10% 0%;
        align-self: flex-start;
    }
    .section-steal .wrapper .block-container .chibi-block{
        height: calc(305px * 0.6);
        width: calc(700px * 0.48);
        position: relative;
        top: 80px ;
        align-self: flex-end;
    }
    .section-steal .wrapper .block-container .background-image:nth-child(2){
        height: calc(580.37px * 0.6);
        position: relative;
        left: 20px;
    }
    .section-steal .wrapper .block-container .chibi-block .chibi-title{
        font-size: 2rem;
        padding: 0;
    }
    .section-steal .wrapper .block-container .chibi-block .chibi-content{
        padding: 8px 32px;
    }
    .section-token{
        padding: 0.6vw;
    }
    .section-token .section-title{
        text-align: left;
        padding-right: 39vw;
        padding-left: 3vw;
    }
    .section-token .wrapper .block-container .background-image:nth-child(1){
        height: calc(431px * 0.6);
    }
    .section-token .wrapper .block-container .background-image:nth-child(2){
        height: calc(431px * 0.6);  
        margin: 42px 0;
    }
    .section-token .wrapper>.background-image{
        height: calc(1045px * 0.5);
        background-position: 20% 50%;
    }
    .all-rights{
        position: relative;
        width: 109px;
        margin-top: 0;
        text-align: right;
    }
    .all-rights::before{
        content: "© TheRun, 2023.DEVR LIMITED 7/F MW TWRSheung WanHong Kong";
    }

    .section-head .wrapper .presentation .decorations .background-image:nth-child(1){
        background-image: url("../assets/decorations/head/head 0/arrow.svg");
        height: 56px;
        width: 150px;
        top: 20%;
        left: 0%;
    }
    .section-head .wrapper .presentation .decorations .background-image:nth-child(2){
        background-image: url("../assets/decorations/head/head 0/Vector 1.svg");
        width: 73px;
        height: 56px;
        top: 745px;
        right: 40px;
    }
    .section-head .wrapper .presentation .decorations .background-image:nth-child(3){
        background-image: url("../assets/decorations/head/head 0/Vector 2.svg");
        height: 24px;
        width: 38px;
        top: 69.6%;
        left: 0%;
    }
    .section-head .wrapper .presentation .decorations .background-image:nth-child(4){
        background-image: url("../assets/decorations/head/head 0/Vector 3.svg");
        height: 58px;
        width: 67px;
        top: 24%;
        right: 7%;
    }
    /* new */
    .section-head .wrapper .presentation .decorations .background-image:nth-child(5){
        background-image: url("../assets/decorations/head/head 0/md/curve.svg");
        height: calc(182px * 0.6);
        width: calc(206px * 0.6);
        top: 79%;
        left: -10%;
    }
    
    .section-head .wrapper .description .decorations .background-image:nth-child(1){
        background-image: url("../assets/decorations/head/head 1/arrow head phones 1.svg");
        height: 118px;
        width: 118px;
        transform: rotate(-10deg);
        top: 0%;
        left: 45%;
    }
    .section-head .wrapper .description .decorations .background-image:nth-child(2){
        background-image: url("../assets/decorations/head/head 1/arrow head phones 2.svg");
        height: calc(94px * 0.7);
        transform: scale(1,1);
        width: calc(169px * 0.7);
        top: 81%;
        left: 86%;
    }
    .section-head .wrapper .description .decorations .background-image:nth-child(3){
        background-image: url("../assets/decorations/head/head 1/vector head phones 1.svg");
        height: 38px;
        width: 48px;
        top: 35%;
        left: 99%;
    }
    .section-head .wrapper .description .decorations .background-image:nth-child(4){
        background-image: url("../assets/decorations/head/head 1/vector\ head\ phones\ 2.svg");
        height: calc(130px * 0.7);
        width: calc(130px * 0.7);
        top: 69%;
       left: 18%;
       transform: rotate(10deg) scale(1,1);
    }
    .section-head .wrapper .description .decorations .flying-text{
        font-size: 2.25rem;
        font-family: VAG World;
        font-weight: 1000;
    }
    .section-head .wrapper .description .decorations .flying-text:nth-last-child(1){
        top:9.5%;
        left: 60%;
        transform: rotate(-6.43deg);
    }
    .section-head .wrapper .description .decorations .flying-text:nth-last-child(2){
        top:14%;
        left: 75.8%;
        transform: rotate(4.69deg);
    }
    .section-head .wrapper .description .decorations .flying-text:nth-last-child(3){
        top:20.5%;
        left: 63%;
        transform: rotate(-2.72deg);
    }
    .section-head .wrapper .description .decorations .flying-text:nth-last-child(4){
        top:26%;
        left: 79.7%;
        transform: rotate(6.41deg);
    }
    .section-academy .wrapper .decorations .background-image:nth-child(1){
        background-image: url("../assets/decorations/academy/arrow.svg");
        height: calc(250px * 0.6);
        width: calc(250px * 0.6);
        left: 18%;
        top: -90px;
    }
    .section-academy .wrapper .decorations .background-image:nth-child(2){
        background-image: url("../assets/decorations/academy/cross.svg");
        width: 85px;
        height: 56px;
        top: 55%;
        left: 49.5%;
    }
    .section-academy .wrapper .decorations .background-image:nth-child(3){
        background-image: url("../assets/decorations/academy/vector 1.svg");
        width: calc(108px * 0.6);
        height: calc(88px * 0.6);
        top: 350px;
        right: 8%;
    }
    .section-academy .wrapper .decorations .background-image:nth-child(4){
        background-image: url("../assets/decorations/academy/arrow 2.svg");
        width: 110px;
        height: 94px;
        top: 86%;
        left: 11%;
    }
    /* new */
    .section-academy .wrapper .decorations .background-image:nth-child(5){
        background-image: url("../assets/decorations/academy/md/arrow spiral.svg");
        width: calc(218px * 0.6);
        height: calc(190px * 0.6);
        top: -18%;
        left: 72%;
    }
    .section-chibi-category .wrapper .decorations .background-image:nth-child(1){
        background-image: url("../assets/decorations/chibi category/line\ 1.svg");
        width: 137px;
        height: 50px;
        top: -68px;
        left: 20%;;
    }
    .section-chibi-category .wrapper .decorations .background-image:nth-child(2){
        background-image: url("../assets/decorations/chibi category/line\ 2.svg");
        width: 137px;
        height: 50px;
        top: -68px;
        right: 20%;
    }
    .section-chibi-characteristics .wrapper .decorations .background-image:nth-child(1){
        background-image: url("../assets/decorations/chibi\ characteristics/red arrow.svg");
        height: 117px;
        width: 89px;
        top: 470px;
        left: 43%;
        transform: rotate(-60deg);
    }
    .section-chibi-characteristics .wrapper .decorations .background-image:nth-child(2){
        display: none;
    }
    /* new */
    .section-chibi-characteristics .wrapper .decorations .background-image:nth-child(3){
        background-image: url("../assets/decorations/chibi\ characteristics/md/red arrow 2.svg");
        height: calc(186px * 0.6);
        width: calc(219px * 0.6);
        top: 300px;
        left: 43%;
    }
    .section-battle .wrapper .decorations .background-image:nth-child(1){
        background-image: url("../assets/decorations/battle/versus.svg");
        width: calc(222px * 0.6);
        height: calc(159px * 0.6);
        left: 43%;
        top: 20%;
    }
    .section-battle .wrapper .decorations .background-image:nth-child(2){
        background-image: url("../assets/decorations/battle/arr 1.svg");
        width: 230px;
        height: 152px;
        top: 55%;
        left: 30%;
    }
    .section-battle .wrapper .decorations .background-image:nth-child(3){
        background-image: url("../assets/decorations/battle/arr 2.svg");
        width: 240px;
        height: 162px;
        top: 63%;
        left: 55%;
        transform: rotate(90deg);
    }
    .section-battle .wrapper .decorations .background-image:nth-child(4){
        background-image: url("../assets/decorations/battle/coin 50.svg");
        width: 176px;
        height: 66px;
        top: 62%;
        left: 25%;
    }
    .section-battle .wrapper .decorations .background-image:nth-child(5){
        background-image: url("../assets/decorations/battle/coin 50.svg");
        width: 176px;
        height: 66px;
        top: 67%;
        right: 23%;
    }
    .section-battle .wrapper .decorations .background-image:nth-child(6){
        background-image: url("../assets/decorations/battle/bag.svg");
        height: 412px;
        width: 309px;
        top: 65%;
        left: 38%;
    }
    .section-battle .wrapper .decorations .background-image:nth-child(7){
        background-image: url("../assets/decorations/battle/coin 100.svg");
        width: 176px;
        height: 78px;
        top: 100%;
        right: 44%;
    }
    /* new */
    .section-battle .wrapper .decorations .background-image:nth-child(8){
        background-image: url("../assets/decorations/battle/md/curve\ line.svg");
        width: 443px;
        height: 78px;
        top: 56%;
        right: 17%;
    }
    /* new */
    .section-battle .wrapper .decorations .background-image:nth-child(9){
        background-image: url("../assets/decorations/battle/md/curve black.svg");
        width: 226px;
        height: 226px;
        top: 5%;
        left: 3%;
    }
    .section-artefacts .wrapper .decorations .background-image:nth-child(1){
        background-image: url("../assets/decorations/artefacts/arrow-left.svg");
        height: 96px;
        width: 186px;
        left: 30%;
        top: 0%;
    }
    .section-artefacts .wrapper .decorations .background-image:nth-child(2){
        background-image: url("../assets/decorations/artefacts/arrow-right.svg");
        height: 96px;
        width: 186px;
        right: 30%;
        top: 0%;
    }
    .section-artefacts .wrapper .decorations .background-image:nth-child(3){
        background-image: url("../assets/decorations/artefacts/spray.svg");
        height: 102px;
        width: 102px;
        top: 88%;
        left: 7%;
        transform: rotate(23deg);
    }
    /* new */
    .section-artefacts .wrapper .decorations .background-image:nth-child(4){
        background-image: url("../assets/decorations/artefacts/md/curve line red.svg");
        height: calc(366px * 0.7);
        width: calc(254px * 0.7);
        top: 0%;
        right: 0;
    }
    .section-use-radar .wrapper .decorations .background-image:nth-child(1){
        background-image: url("../assets/decorations/radar/redarr\ left.svg");
        width: 47px;
        height: 73px;
        top: 27%;
        left: 28%;
        display: none;
    }
    .section-use-radar .wrapper .decorations .background-image:nth-child(2){
        background-image: url("../assets/decorations/radar/arrow\ spiral.svg");
        width: 133px;
        height: 158px;
        top: 52%;
        left: 28%;
    }
    .section-use-radar .wrapper .decorations .background-image:nth-child(3){
        background-image: url("../assets/decorations/radar/crown.svg");
        width: 110px;
        height: 110px;
        top: 2%;
        left: 53%;
    }
    .section-use-radar .wrapper .decorations .background-image:nth-child(4){
        background-image: url("../assets/decorations/radar/spray.svg");
        width: 87px;
        height: 87px;
        top: 88%;
        right: -2%;
    }
    /* new */
    .section-use-radar .wrapper .decorations .background-image:nth-child(5){
        background-image: url("../assets/decorations/radar/md/arrow red.svg");
        width: calc(190px * 0.6);
        height: calc(195px * 0.6);
        top: 80%;
        left: -6%;
    }
    .section-minerals .wrapper .decorations .background-image:nth-child(1){
    background-image: url("../assets/decorations/minerals/rect red.svg");
    width: 378px;
    height: 143px;
    top: 4%;
    left: 43%;
    transform: rotate(4deg);
    } 
    .section-minerals .wrapper .decorations .background-image:nth-child(1) .chibi-content{
        padding: 0px 0;
    }
    .section-minerals .wrapper .decorations .background-image:nth-child(1) .chibi-text{
        font-size: 1.75rem;
    }
.section-minerals .wrapper .decorations .background-image:nth-child(2){
    background-image: url("../assets/decorations/minerals/red arrow.svg");
    height: 122px;
    width: 123px;
    left: 27%;
    top: 30%;
    transform: rotate(34deg);
} 
    
    .section-minerals .wrapper .decorations .background-image:nth-child(3){
        background-image: url("../assets/decorations/minerals/info-1.svg");
        width: calc(143px * 0.6);
        height: calc(48px * 0.6);
        top:47%;
        left: 48%;
        transform: rotate(5deg);
        z-index: 2;
    } 
    .section-minerals .wrapper .decorations .background-image:nth-child(4){
        background-image: url("../assets/decorations/minerals/crown right.svg");
        width: 90px;
        height: 115px;
        top:16%;
        left: 86%;
    } 
    .section-minerals .wrapper .decorations .background-image:nth-child(5){
        background-image: url("../assets/decorations/minerals/arrow zig zag.svg");
        width: 173px;
        height: 190px;
        top: 40.5%;
        left: 77%;
    } 
    .section-minerals .wrapper .decorations .background-image:nth-child(6){
        background-image: url("../assets/decorations/minerals/info.svg");
        width: calc(143px * 0.6);
        height: calc(48px * 0.6);
        top: 45%;
        left: 79.5%;
        transform: rotate(-12deg);
    } 
    .section-minerals .wrapper .decorations .background-image:nth-child(7){
        background-image: url("../assets/decorations/minerals/cool artefacts.svg");
        width: 244px;
        height: 47px;
        top: 80.3%;
        left: 60%;
    } 
    .section-minerals .wrapper .decorations .background-image:nth-child(8){
        background-image: url("../assets/decorations/minerals/arrow red spiral.svg");
        width: 217px;
        height: 301px;
        top:32%;
        transform: rotate(190deg) scaleX(-100%);
        left: 42%;
    } 
    .section-transport .wrapper .decorations .background-image:nth-child(1){
        background-image: url("../assets/decorations/transport/arr.svg");
        height: calc(141px * 0.6);
        width: calc(159px * 0.6);
        top:55%;
        left: -12%;
    }
    .section-steal .wrapper .decorations .background-image:nth-child(1){
        background-image: url("../assets/decorations/steal/spray\ black.svg");
        width: 90px;
        height: 90px;
        top: 41%;
        left: 6%;
        transform: rotate(15deg) scaleX(-100%);
    }
    .section-steal .wrapper .decorations .background-image:nth-child(2){
        background-image: url("../assets/decorations/steal/arrow\ red.svg");
        width: 185px;
        height: 155px;
        transform: rotate(-35deg);
        top: 30%;
        left: 40%;
    }
    .section-token .wrapper .decorations .background-image:nth-child(1){
        background-image: url("../assets/decorations/tokens/rect.svg");
        width: calc(418px * 0.65);
        height: calc(192px * 0.65);
        top: 59%;
        left: -13%;
        transform: rotate(-10deg);
    }
    .section-token .wrapper .decorations .background-image:nth-child(1) .chibi-content{
        padding: 4px 40px;
    }
    .section-token .wrapper .decorations .background-image:nth-child(1) .chibi-content .chibi-text{
        font-size: calc(1.75rem * 0.6);
    }
    .section-token .wrapper .decorations .background-image:nth-child(2){
        background-image: url("../assets/decorations/tokens/arrow down.svg");
        width: calc(113px * 0.6);
        height: calc(182px * 0.6);
        transform: rotate(-20deg);
        top: 40%;
        left: 20%;
    }
    .section-token .wrapper .decorations .background-image:nth-child(3){
        background-image: url("../assets/decorations/tokens/arrow curve.svg");
        width: calc(191px * 0.6);
        transform: rotate(-60deg);
        height: calc(450px * 0.6);
        top: 17%;
        left: 31%;
    
    }
    .section-token .wrapper .decorations .background-image:nth-child(4){
        background-image: url("../assets/decorations/tokens/rect 1.svg");
        width: calc(361px * 0.6);
        height: calc(179px * 0.6);
        top: 21%;
        left: 28%;
        z-index: 2;
        
    }
    .section-token .wrapper .decorations .background-image:nth-child(4) .chibi-content .chibi-text{
        font-size: calc(1.75rem * 0.6);
    }
    .section-token .wrapper .decorations .background-image:nth-child(4) .chibi-content{
        padding: 4px 0;
    }
    .section-token .wrapper .decorations .background-image:nth-child(5){
        background-image: url("../assets/decorations/tokens/spiral.svg");
        width: calc(79px * 0.6);
        height: calc(109px * 0.6);
        top: 91%;
        left: 51%;
    }
    .section-coming-soon .wrapper .decorations .background-image:nth-child(1){
        background-image: url("../assets/decorations/coming soon/spray black.svg");
        width: 78px;
        height: 65px;
        left: 70%;
        top: -12%;
    }
    .section-coming-soon .wrapper .decorations .background-image:nth-child(2){
        background-image: url("../assets/decorations/coming soon/arrow zig zag.svg");
        width: 178px;
        height: 95px;
        top:87%;
        left: 20%;
    } 
}
